{% load oai %}<?xml version="1.0" encoding="UTF-8"?>
<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/" 
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/
  http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd
  http://purl.org/dc/elements/1.1/
  http://dublincore.org/schemas/xmls/qdc/dc.xsd
  http://purl.org/dc/terms/
  http://dublincore.org/schemas/xmls/qdc/dcterms.xsd">
  <responseDate>{{ timestamp|utcdatetime }}</responseDate>
  <request {% if verb %}verb="{{verb}}"{% endif %}
    {% if metadataPrefix %}metadataPrefix="{{metadataPrefix}}"{% endif %}
    {% if from %}from="{{ from }}"{% endif %}
    {% if until %}until="{{ until }}"{% endif %}
    {% if set %}set="{{ set }}"{% endif %}
    {% if resumption_token %}resumptionToken="{{ resumption_token }}"{% endif %}
    >{{ url }}</request>
{% block content %}{% endblock %}
</OAI-PMH>
